/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
 /* Style the buttons that are used to open and close the accordion panel */
 
 .custom_accordion {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
 } 
 .custom_accordion .accordion {
   
    color: #26333F;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;  
    outline: none;
    transition: 0.4s;    
    background: #fff;
    
    border-radius: 0;
  }
  .custom_accordion .accordion:first-child {
    border-top: 0px;
  }
  .item_accordion:last-child .accordion,.custom_accordion .accordion.active {
        border-bottom: 0;
  }
  .custom_accordion .accordion:not(first-child) {  
        border-bottom: 1px solid #C3CDCF;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  
  
  /* Style the accordion panel. Note: hidden by default */
  .custom_accordion .panel {
    padding: 25px 18px;
    background-color: #F5F6F675;
    display: none;
    overflow: hidden;
    border-top: 1px solid #C3CDCF;
    border-left: 3px solid #C3CDCF;
  } 
  .custom_accordion .accordion:after {
    content: '\f067'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #26333F;
    float: right;
    margin-left: 5px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900; 
  }
  .custom_accordion .panel label {
    color: #C3CDCF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
 }
 .custom_accordion .item_data {
    padding-top: 10px;
    font-size: 14px;
    color: #26333F;
    font-weight: 500;
 }
  .custom_accordion .panel p {
    font-size: 15px;
    color: #000;
    font-weight: 500;
  }
  .custom_accordion .item i {
    color: #1896AA;
    padding-right: 5px;
    font-size: 17px;
  }
  .custom_accordion .active:after {
    content: "\f068"; /* Unicode character for "minus" sign (-) */
    
  }
.widget_poll  .notice {
    width: 100%;
    text-align: left;
    display: block;
    font-size: 12px;
    color: #880707;
    font-weight: 600;
}
.widget_poll .it_epoll_card_front {
  -webkit-box-shadow: none!;
  box-shadow: none;
  
}
.it_epoll_cform_input.it_edb_submit.disabled {
  opacity: 0.4;
  pointer-events: none;
}
.widget_poll .it_epoll_short_code {
 
  font-size: 14px!important;
  color: #000;
}
.it_epoll_survey-item-action-form {
  position: relative;
}
.widget_poll .it_epoll_survey-item-action-form::before {
  content: " ";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  width: ;
  display: block;
  background: transparent;
  z-index: 10;
}
.it_epoll_survey-item-action-form.current::before,.it_epoll_survey-item-action-form.voted{
  display: none;
}

.it_epoll_survey-name a { 
  color: #333; 
}

.it_epoll_survey-item .it_epoll_survey-name {
  display: none;
}
.custom_search textarea {
    
    white-space: nowrap;
}

.it_epoll_survey-item-action-form .survey-vote-button { 
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
}
#epoll_survey-vote-button, .it_epoll_survey-notfound-button {
    max-width: 100px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .82rem 2.14rem !important;
    font-size: .81rem !important;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: .375rem !important;
    border: 0;
    -webkit-border-radius: .125rem !important;
    border-radius: .125rem !important;
    text-transform: uppercase;
    word-wrap: break-word;
    color: #fff;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    background: -webkit-linear-gradient(50deg,#ffd86f,#fc6262);
    background: -o-linear-gradient(50deg,#ffd86f,#fc6262);
    background: linear-gradient(40deg,#ffd86f,#fc6262);
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
/***

  ===== Responsive

***/
@media(min-width:768px){
    .custom_accordion .panel .data {
        display: flex;
        width: 100%;
    }
    .custom_accordion .panel .data .item {
        width: 25%;
    }
  }